@charset "utf-8";
/* CSS Document */







* {
	margin:0;
	padding:0;
}
body {
	overflow-x:hidden;
	font-size:12px;
}
li {
	list-style:none;
	font-family:"Arial", "Microsoft YaHei", "微软雅黑", "verdana", "宋体";
}
.clear {
	height:0px;
	clear:both;
}
textarea {
	font-family:"Arial", "Microsoft YaHei", "微软雅黑", "黑体", "verdana", "宋体";
}
div {
	font-family:"Arial", "Microsoft YaHei", "微软雅黑", "黑体", "verdana", "宋体";
}
p {
	font-family:"Arial", "Microsoft YaHei", "微软雅黑", "黑体", "verdana", "宋体";
}
a {
	text-decoration:none;
	font-family:"Arial", "Microsoft YaHei", "微软雅黑", "黑体", "verdana", "宋体";
	cursor:pointer;
}
a:hover {
	text-decoration:none;
}
img {
	border:none;
}

/*头部*/





div.publictopheadback {
	width:100%;
	height:157px;
	background:url(../imagescn/lnrszp/publictopback.jpg) center no-repeat;
}
div.publictophead {
	width:1200px;
	height:157px;
	margin:auto;
}
div.publictopheadlogo {
	width:595px;
	height:92px;
	float:left;
	margin-top:29px;
	margin-left:4px;
}
div.publicheadback {
	width:100%;
	height:67px;
	border-bottom:#d5d5d5 1px solid;
}
div.publichead {
	width:1200px;
	height:67px;
	margin:auto;
}
div.publicheadleftnav {
	width:965px;
	float:left;
	margin-top:13px;
	position:relative;
	z-index:999;
}
div.publicheadleftnav ul li {
	width:114px;
	text-align:center;
	height:42px;
	float:left;
	margin-left:23px;
	color:#222222;
	font-size:18px;
	line-height:42px;
	transition:all 0.3s;
}
div.publicheadleftnav ul li a {
	color:#222;
}
div.publicheadleftnav ul li:hover {
	background:#d22828;
}
div.publicheadleftnav ul li:hover a.navacolor {
	color:#fff;
}
div.publicheadleftnav ul li ul.xialaul {
	width:114px;
	height:0px;
	margin-top:13px;
	overflow:hidden;
}
div.publicheadleftnav ul li ul.xialaul li {
	width:114px;
	height:30px;
	text-align:center;
	line-height:30px;
	background:#fff;
	font-size:14px;
	margin-left:0px;
}
div.publicheadleftnav ul li ul.xialaul li:hover {
	background:#d22828;
}
div.publicheadleftnav ul li ul.xialaul li:hover a {
	color:#fff;
}
div.publicheadright {
	width:234px;
	height:35px;
	float:right;
	margin-top:17px;
	background:url(../imagescn/lnrszp/sousuo.jpg) center no-repeat;
}
div.sousuomiddle {
	width:195px;
	height:35px;
	float:left;
}
div.sousuomiddle input {
	width:185px;
	height:35px;
	color:#b8b8b8;
	font-size:14px;
	line-height:35px;
	padding-left:10px;
	background:none;
	border:none;
	outline:none;
}
div.sousuoright {
	width:37px;
	height:33px;
	float:right;
	margin-top:1px;
	margin-right:1px;
}
div.sousuoright input {
	width:37px;
	height:33px;
	background:none;
	border:none;
	font-size:0px;
	outline:none;
	cursor:pointer;
}
/*右侧*/







div.publicrightback {
	width:297px;
	height:352px;
}
div.publicrightnav {
	width:146px;
	height:114px;
	float:left;
	margin-left:5px;
	margin-top:5px;
}
div.indexrighttwoback {
	width:297px;
	height:451px;
	background:url(../imagescn/lnrszp/indexrighttwoback.jpg) center no-repeat;
}
/*list右侧流程*/







div.publicrightliucheng {
	width:297px;
	height:auto;
	border-top:#305eab 3px solid;
	background:#fff;
}
div.publiliuchengnav {
	width:297px;
	height:80px;
	border-bottom:#f3f3f3 1px solid;
	background:url(../imagescn/lnrszp/publicrightjiantou.jpg) 66px 36px no-repeat;
}
div.publiliuchengnav a {
	line-height:80px;
	padding-left:92px;
	color:#333333;
	font-size:16px;
}
div.publiliuchengnav a:hover {
	color:#1b3a6d;
}
/*底部*/







div.publicfootback {
	width:100%;
	height:359px;
	background:#1b3a6d;
}
div.publicfoot {
	width:1200px;
	height:359px;
	margin:auto;
}
div.publicfootleft {
	width:600px;
	height:334px;
	float:left;
}
div.publicfootlefttitle {
	width:600px;
	height:36px;
	line-height:36px;
	overflow:hidden;
	color:#ffffff;
	font-size:18px;
	font-weight:bold;
}
div.publicfootleftnr {
	width:600px;
	height:136px;
	overflow:hidden;
}
div.publicfootleftnr p {
	color:#7c8dab;
	font-size:14px;
	line-height:21px;
}
div.publicfootleftnr p a {
	color:#7c8dab;
}
div.publicfootleftbottomback {
	width:600px;
	height:162px;
	overflow:hidden;
}
div.publicfootleftbottomnav {
	width:101px;
	height:127px;
	overflow:hidden;
	float:left;
	margin-left:29px;
}
div.publicfootleftbottomnavimg {
	width:101px;
	height:95px;
	text-align:center;
}
div.publicfootleftbottomnavimg img {
	width:95px;
	height:95px;
}
div.publicfootleftbottomnavtitle {
	width:101px;
	height:32px;
	text-align:center;
	color:#7c8dab;
	font-size:14px;
	line-height:32px;
}
div.publicfootright {
	width:594px;
	height:334px;
	float:right;
}
div.publicfootrightnavback {
	width:129px;
	height:auto;
	float:left;
	overflow:hidden;
}
div.publicfootrightnavtitle {
	width:129px;
	height:36px;
}
div.publicfootrightnavtitle p {
	color:#ffffff;
	font-size:16px;
	line-height:36px;
}
div.publicfootrightnavtitle p a {
	color:#fff;
}
div.publicfootrightnavback ul li {
	color:#7c8dab;
	line-height:24px;
	font-size:14px;
}
div.publicfootrightnavback ul li a {
	color:#7c8dab;
}
div.publicfootrightnavback ul li a:hover {
	color:#fff;
}
/*首页*/







div.indexwarp {
	width:100%;
	height:auto;
	background:#f1f1f1;
	border-top:#d5d5d5 1px solid;
}
.owl-carousel .owl-item {
	float: left;
}
#owl-demo {
	position: relative;
	width: 349px;
	height: 242px;
	margin: 0px auto 0 auto;
}
.owl-carousel {
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper-outer {
	overflow: hidden;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.owl-carousel .owl-wrapper, .owl-carousel .owl-item {
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
}
#owl-demo .item {
	position: relative;
	display: block;
}
#owl-demo img {
	display: block;
	width: 349px;
	height: 242px;
}
#owl-demo span {
	position: absolute;
	left: 0;
	bottom: 37px;
	width: 100%;
	font: 18px/32px;
	color: #fff;
	text-align: center;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.owl-pagination {
	position: absolute;
	/* left: 0; */







    bottom: 12px;
	width: 58px;
	height: 9px;
	/* text-align: center; */







    right: 12px;
}
.owl-controls .owl-page, .owl-controls .owl-buttons div {
	cursor: pointer;
}
.owl-page {
	display: inline-block;
	width: 9px;
	height: 9px;
	margin: 0 5px;
	background-image: url(../imagescn/lnrszp/bg15.png);
	background-repeat:no-repeat;
	background-position:center;
}
.owl-pagination .active {
	width: 9px;
	background-image: url(../imagescn/lnrszp/bg16.png);
	background-repeat:no-repeat;
	background-position:center;
}
#owl-demo span {
	position: absolute;
	left: 0;
	bottom: 37px;
	width: 100%;
	font: 18px/32px;
	color: #fff;
	text-align: center;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.owl-prev {
	left: 0;
	background-image: url(../imagescn/lnrszp/bg17.png);
}
.owl-buttons div {
	position: absolute;
	top: 50%;
	width: 40px;
	height: 80px;
	margin-top: -40px;
	text-indent: -9999px;
}
.owl-next {
	right: 0;
	background-image: url(../imagescn/lnrszp/bg18.png);
}
div.indextopbanner {
	width:1200px;
	height:66px;
	margin:auto;
}
div.indexwarp1200 {
	width:1200px;
	height:auto;
	margin:auto;
}
div.indexwarpleft {
	width:882px;
	height:auto;
	float:left;
}
div.indexwarpleftoneback {
	width:882px;
	height:242px;
}
div.indexwarpleftqiehuan {
	width:349px;
	height:242px;
	float:left;
}
div.indexwarpleftoneright {
	width:515px;
	height:242px;
	float:right;
	background:#fff;
}
div.indexwarpleftonerighttitle {
	width:493px;
	height:44px;
	margin-left:9px;
	background:url(../imagescn/lnrszp/indexonetitlebg.jpg) bottom center no-repeat;
}
div.indexwarpleftonerighttitle p {
	color:#292929;
	font-size:18px;
	line-height:44px;
	font-weight:bold;
	padding-left:8px;
	display:block;
	position:relative;
}
div.indexwarpleftonerighttitle p span {
	font-size:12px;
	margin-right:10px;
	line-height:44px;
	color:#3e3e3e;
	font-weight:normal;
	position:absolute;
*bottom:10px;
	bottom:10px\9;
	right:0;
}
div.indexwarpleftonerighttitle p span a {
	color:#3e3e3e;
}
div.indexwarpleftonerightlist {
	width:462px;
	height:168px;
	overflow:hidden;
}
div.indexwarpleftonerightlist ul li {
	color:#393939;
	font-size:14px;
	line-height:28px;
	margin-left:21px;
}
div.indexwarpleftonerightlist ul li a {
	color:#393939;
}
div.indexwarpleftonerightlist ul li span {
	color:#aaaaaa;
	font-size:14px;
	float:right;
}
div.indexwarpleftonerightlist ul li a:hover {
	color:#1b3a6d;
}
div.indexlefttwoback {
	width:882px;
	height:404px;
	background:#fff;
}
div.indexlefttwonavback {
	width:861px;
	height:46px;
	margin:auto;
	background:url(../imagescn/lnrszp/indextwoleftnavbg.jpg) bottom repeat-x;
}
div.indexlefttwonavback ul li {
	padding:0 25px 0 18px;
	height:40px;
	line-height:40px;
	margin-left:17px;
	color:#292929;
	font-size:18px;
	float:left;
	margin-top:3px;
	cursor:pointer;
	position:relative;
	border-bottom:#e3e3e3 3px solid;
	transition:color, border 0.4s;
}
div.indexlefttwonavback ul li:hover {
	border-bottom:#1b3a6d 3px solid;
	font-weight:bold;
	color:#1b3a6d;
}
div.indexlefttwonavjiantouback {
	width:7px;
	height:4px;
	position:absolute;
	right:11px;
	top:19px;
	overflow:hidden;
}
div.indexlefttwonavjiantou {
	width:7px;
	height:4px;
	position:absolute;
	background:url(../imagescn/lnrszp/indexlefttwonavjiantou.jpg) center no-repeat;
	top:-4px;
	transition:all 0.4s;
}
div.indexlefttwonavback ul li:hover div.indexlefttwonavjiantou {
	top:0px;
}
div.indexlefttwonavback ul li.border {
	border-bottom:#1b3a6d 3px solid;
	font-weight:bold;
	color:#1b3a6d;
}
div.divtop {
	top:0px;
}
div.indexlefttwoblockback {
	width:861px;
	height:315px;
	margin:auto;
	position:relative;
}
div.indexlefttwoblock {
	width:861px;
	height:315px;
	position:absolute;
	background:url(../imagescn/lnrszp/indextwoleftbg.jpg) center no-repeat;
	display:none;
}
div.indexlefttwoblocknone {
	display:block;
}
div.indexlefttwoblockleft {
	width:109px;
	height:313px;
	float:left;
	margin-left:1px;
	margin-top:1px;
}
div.indexlefttwoblocklefttongzhi {
	width:109px;
	height:96px;
	background:url(../imagescn/lnrszp/indextwolefttongzhi.jpg) center no-repeat;
	position:relative;
}
div.indexlefttwoblocklefttongzhi a {
	display:block;
	width:100%;
	height:100%;
}
div.indexlefttwoblocklefttongzhi:hover {
	background:url(../imagescn/lnrszp/indextwolefttongzhihover.jpg) center no-repeat;
}
div.indexlefttwoblocklefttongzhihover {
	background:url(../imagescn/lnrszp/indextwolefttongzhihover.jpg) center no-repeat;
}
div.indexlefttwoblockleftchengji {
	width:109px;
	height:96px;
	margin-top:3px;
	background:url(../imagescn/lnrszp/indextwoleftchengji.jpg) center no-repeat;
	position:relative;
}
div.indexlefttwoblockleftchengji a {
	display:block;
	width:100%;
	height:100%;
}
div.indexlefttwoblockleftchengji:hover {
	background:url(../imagescn/lnrszp/indextwoleftchengjihover.jpg) center no-repeat;
}
div.indexlefttwoblockleftchengjihover {
	background:url(../imagescn/lnrszp/indextwoleftchengjihover.jpg) center no-repeat;
}
div.indexlefttwoblockleftzhengshu {
	width:109px;
	height:96px;
	margin-top:3px;
	background:url(../imagescn/lnrszp/indextwoleftzhengshu.jpg) center no-repeat;
	position:relative;
}
div.indexlefttwoblockleftzhengshu a {
	display:block;
	width:100%;
	height:100%;
}
div.indexlefttwoblockleftzhengshu:hover {
	background:url(../imagescn/lnrszp/indextwoleftzhengshuhover.jpg) center no-repeat;
}
div.indexlefttwoblockleftzhengshuhover {
	background:url(../imagescn/lnrszp/indextwoleftzhengshuhover.jpg) center no-repeat;
}
div.indexlefttwoblockright {
	width:720px;
	height:286px;
	float:left;
	margin-left:11px;
	margin-top:14px;
	overflow:hidden;
	position:relative;
}
div.indexlefttwoblockright ul {
	position:absolute;
	display:none;
}
div.indexlefttwoblockright ul.block {
	display:block;
}
div.indexlefttwoblockright ul li {
	width:692px;
	height:35px;
	border-bottom:#e0e0e0 1px dashed;
	background:url(../imagescn/lnrszp/indexlefttwolistbg.jpg) 12px 14px no-repeat;
	padding-left:28px;
	line-height:35px;
	color:#333333;
	overflow:hidden;
	font-size:14px;
}
div.indexlefttwoblockright .more {

	background:none;
	color:#06C;
	
}


div.indexlefttwoblockright ul li a {
	color:#333333;
}
div.indexlefttwoblockright ul li a:hover {
	color:#1b3a6d;
}
div.indexlefttwoblockright ul li span {
	float:right;
	color:#ababab;
	margin-right:8px;
}
div.indexleftthreeback {
	width:882px;
	height:69px;
}
div.indexleftthreenav {
	width:280px;
	height:69px;
	float:left;
	margin-left:21px;
}
div.indexleftmiddebanner {
	width:882px;
	height:84px;
}
div.indexleftfourback {
	width:882px;
	height:280px;
}
div.indexleftfourleft {
	width:432px;
	height:280px;
	float:left;
	background:#fff;
}
div.indexleftfourleftmain {
	width:412px;
	height:257px;
	margin:auto;
}
div.indexleftfourleftmaintitle {
	width:412px;
	height:46px;
	background:url(../imagescn/lnrszp/indexfourtitlebg.jpg) bottom center no-repeat;
}
div.indexleftfourleftmaintitle p {
	color:#292929;
	font-size:18px;
	line-height:46px;
	font-weight:bold;
	padding-left:11px;
	display:block;
	position:relative;
}
div.indexleftfourleftmaintitle p span {
	color:#727272;
	font-size:14px;
	line-height:46px;
	margin-right:11px;
	font-weight:normal;
	position:absolute;
	right:0px;
*bottom:15px;
}
div.indexleftfourleftmaintitle p span a {
	color:#727272;
}
div.indexleftfourleftmainlist {
	width:412px;
	height:192px;
}
div.indexleftfourleftmainlist ul li {
	width:412px;
	height:32px;
	background:url(../imagescn/lnrszp/indexfourlibg.jpg) 12px 12px no-repeat;
	color:#525252;
	overflow:hidden;
	padding-left:27px;
	line-height:32px;
	font-size:14px;
}
div.indexleftfourleftmainlist ul li a {
	color:#525252;
}
div.indexleftfourleftmainlist ul li a:hover {
	color:#1b3a6d;
}
div.indexwarpright {
	width:297px;
	height:auto;
	float:right;
}
div.indexrightoneback {
	width:297px;
	height:312px;
	background:#fff;
}
div.indexrightone {
	width:267px;
	height:278px;
	margin-left:20px;
}
div.indexrightonetitle {
	width:267px;
	height:28px;
	background:url(../imagescn/lnrszp/indexrightonegtitlebg.jpg) 2px 5px no-repeat;
}
div.indexrightonetitle p {
	color:#3e3e3e;
	font-size:18px;
	line-height:28px;
	font-weight:bold;
	padding-left:13px;
	display:block;
	position:relative;
}
div.indexrightonetitle p span {
	font-size:12px;
	margin-right:10px;
	line-height:30px;
	color:#3e3e3e;
	font-weight:normal;
	position:absolute;
*bottom:5px;
	right:0;
}
div.indexrightonetitle p span a {
	color:#3e3e3e;
}
div.indexrightone ul li {
	margin-top:14px;
	width:267px;
	height:36px;
	line-height:18px;
	overflow:hidden;
	color:#3e3e3e;
	font-size:14px;
}
div.indexrightone ul li a {
	color:#3e3e3e;
}
div.indexrightone ul li span {
	margin-left:17px;
	color:#999999;
}
div.indexrighttwotitle {
	width:187px;
	height:50px;
	margin-left:110px;
	overflow:hidden;
}
div.indexrighttwotitle p {
	color:#505050;
	font-weight:bold;
	font-size:20px;
	line-height:50px;
}
div.indexrighttwolist {
	width:280px;
	height:337px;
	overflow:hidden;
	margin:auto;
	margin-top:20px;
}
div.indexrighttwolist1 {
	width:280px;
	height:62px;
	overflow:hidden;
	margin-top:5px;
}
div.indexrighttwolist1left {
	width:56px;
	height:20px;
	float:left;
	overflow:hidden;
	color:#4a4a4a;
	font-size:16px;
	line-height:20px;
	text-align:center;
}
div.indexrighttwolist1right {
	width:200px;
	height:62px;
	float:right;
	overflow:hidden;
	line-height:20px;
	color:#4a4a4a;
	font-size:14px;
	overflow:hidden;
}
div.indexrighttwolist1right a {
	color:#4a4a4a;
}
div.indexrighttwolist1right a:hover {
	color:#1b3a6d;
}
div.indexrighttwolist1:hover div.indexrighttwolist1left {
	color:#1b3a6d;
}
div.indexfinback {
	width:100%;
	height:170px;
	border-top:#d5d5d5 1px solid;
}
div.indexfin {
	width:1200px;
	height:170px;
	margin:auto;
}
div.indexfinimg {
	width:100%;
	height:50px;
	text-align:center;
}
div.indexfinimg img {
	height:50px;
	width:176px;
	margin:0 20px;
}
div.indexfinform {
	text-align:center;
}
div.indexfinform select {
	height:27px;
	border:#dddddd 1px solid;
	color:#000000;
	font-size:12px;
	text-align:center;
	margin:0 13px;
	outline:none;
}
/*考试*/







div.allbg {
	width:100%;
	height:auto;
	background:#f1f1f1;
}
div.all1200 {
	width:1200px;
	height:auto;
	margin:auto;
}
div.listtopback {
	width:1200px;
	height:92px;
}
div.listtopback p {
	line-height:92px;
	color:#1b3a6d;
	font-size:30px;
	line-height:92px;
	font-weight:bold;
}
div.listtopback span {
	line-height:92px;
	color:#666666;
	font-size:14px;
}
div.listtopback span a {
	color:#666;
}
div.listleftback {
	width:882px;
	height:auto;
	float: right;
	background:#fff;
}
div.kaoshilist {
	width:800px;
	height:102px;
	border-bottom:#f1f1f1 1px solid;
	margin:auto;
	margin-top:27px;
}
div.kaoshilistleft {
	width:181px;
	height:82px;
	float:right;
	overflow:hidden;
}
div.kaoshilistlefttop {
	width:100%;
	overflow:hidden;
	text-align:center;
	/*line-height:75px;*/
	color:#3d6bb7;
	font-size:48px;
}
div.kaoshilistleftbottom {
	width:81px;
	height:41px;
	text-align:center;
	line-height:41px;
	color:#3d6bb7;
	font-size:18px;
}
div.kaoshilistrightback {
	width:612px;
	height:80px;
	float:left;
	background:url(../imagescn/lnrszp/kaoshixinwenfenge.jpg) right center no-repeat;
	overflow:hidden;
}
div.kaoshilistright {
	width:694px;
	height:80px;
	overflow:hidden;
}
div.kaoshilistrighttitle {
	width:694px;
	height:29px;
	overflow:hidden;
	line-height:29px;
	color:#333333;
	font-size:18px;
}
div.kaoshilistrighttitle a {
	color:#333;
}
div.kaoshilistrighttitle a:hover {
	color:#3d6bb7;
}
div.kaoshilistrightsummary {
	width:694px;
	height:40px;
	overflow:hidden;
	line-height:20px;
	color:#b6b6b6;
	font-size:14px;
}
div.listrightback {
	width:297px;
	height:auto;
	float:left;
}
div.listrightnavback {
	width:297px;
	height:auto;
	border-top:#305eab 6px solid;
	background:#1b3a6d;
}
div.listrightnavback ul li {
	width:297px;
	background:url(../imagescn/lnrszp/publicxiazainavbg.jpg) top center no-repeat;
	border-bottom:#25467d 1px solid;
}
div.listrightnavback ul li p {
	color:#bac8dc;
	font-size:14px;
	line-height:45px;
	padding-left:72px;
}
div.listrightnavback ul li p a {
	color:#bac8dc;
	display:block;
	width:100%;
	height:100%;
}
div.listrightnavback ul li:hover {
	background:url(../imagescn/lnrszp/publicxiazainavbghover.jpg) top center no-repeat;
}
div.listrightnavback ul li:hover p a {
	color:#fff;
}
div.listrightnavback ul li ul.listxiala {
	background:#3d6bb7;
	height:0;
	overflow:hidden;
	transition: height 0.4s;
}
div.listrightnavback ul li ul.listxiala li {
	width:233px;
	height:35px;
	border-bottom:#4975bd 1px solid;
	margin:auto;
	color:#d9eaef;
	font-size:14px;
	background:none;
	line-height:35px;
}
div.listrightnavback ul li ul.listxiala li a {
	color:#d9eaef;
	padding-left:40px;
}
div.listrightnavback ul li ul.listxiala li a:hover {
	color:#333;
}
div.listrightnavback ul li:hover ul.listxiala {
	height:174px;
}
div.listrightnavback ul li.hoverbg {
	background:url(../imagescn/lnrszp/publicxiazainavbghover.jpg) top center no-repeat;
}
div.listrightnavback ul li.hoverbg a p {
	font-weight:bold;
	color:#fff;
}
}
div.listrightnavback ul li p a.hovercolor {
	color:#fff;
}
div.listrightnavback ul li ul.xialaheight {
	height:174px;
}
div.listrightnavback ul li ul.listxiala li a.hovercolor {
	color:#fff4d7;
	font-weight:bold;
}
/*新闻list*/







div.xinwenlistback {
	width:800px;
	height:79px;
	overflow:hidden;
	border-bottom:#f1f1f1 1px solid;
	margin:auto;
}
div.xinwenlisttitle {
	width:800px;
	height:25px;
	overflow:hidden;
}
div.xinwenlisttitle p {
	color:#333333;
	font-size:18px;
	line-height:25px;
	padding-left:8px;
}
div.xinwenlisttitle p a {
	color:#333;
}
div.xinwenlisttime {
	width:800px;
	height:26px;
}
div.xinwenlisttime p {
	padding-left:8px;
	color:#3d6bb7;
	font-size:14px;
	line-height:26px;
}
/*下载*/







div.xiazailistback {
	width:800px;
	height:76px;
	border-bottom:#f1f1f1 1px solid;
	margin:auto;
}
div.xiazailistleft {
	width:47px;
	height:47px;
	float:left;
	background:url(../imagescn/lnrszp/xiazaibg.jpg) center no-repeat;
	margin-top:18px;
	margin-left:3px;
}
div.xiazailistright {
	width:728px;
	height:52px;
	float:right;
	margin-top:17px;
}
div.xiazailistright div.xiazailistrighttitle {
	width:728px;
	height:25px;
	color:#333333;
	font-size:18px;
	line-height:25px;
	overflow:hidden;
}
div.xiazailistright div.xiazailistrighttitle a {
	color:#333333;
}
div.xiazailistrightbottom {
	width:728px;
	height:27px;
	overflow:hidden;
}
div.xiazailistrightbottom p {
	color:#999999;
	font-size:14px;
	line-height:27px;
	float:left;
}
div.xiazailistrightbottom p span {
	color:#3d6bb7;
}
/*考试page*/







div.kaoshireadback {
	width:660px;
	height:auto;
	margin:auto;
}
div.kaoshireadtitle {
	width:100%;
	height:auto;
	overflow:hidden;
	color:#181717;
	font-size:24px;
	line-height:38px;
	text-align:center;
}
div.kaoshireadtitleback {
	width:100%;
	height:auto;
	border-bottom:#e9e9e9 1px solid;
}
div.kaoshireadtime {
	width:100%;
	height:39px;
	line-height:39px;
	color:#666666;
	font-size:14px;
}
div.kaoshireadsummary {
	width:100%;
	height:auto;
	background:#f7f7f7;
	padding:10px;
}
div.kaoshireadsummarymiddle {
	width:98%;
	height:auto;
	margin:auto;
	color:#666666;
	font-size:14px;
	line-height:24px;
}
div.kaoshiconetntback {
	width:100%;
	height:auto;
	border-bottom:#e9e9e9 1px solid;
	margin:auto;
	font-size: 16.0pt;
    font-family: 宋体;
	line-height:200%;
}
div.kaoshiconetntback hr {
	border-top:1px solid #ff0000;
	border-bottom:1px solid #fff;
}
div.kaoshiconetntback p {
	line-height:200%;
	color:#000;
	font-size:16px;
	margin-bottom:10px;
	font-size: 16.0pt;
    font-family: 宋体;
	text-indent:2em;
}
div.kaoshiconetntback a {
	line-height:200%;
	color:#1643e9;
	font-size:16px;
	margin-bottom:10px;
	font-size: 16.0pt;
    font-family: 宋体;
	text-indent:2em;
}


div.kaoshiconetntback td p {
	line-height:150%;
	color:#000;
	font-size:16px;
	margin:5px 0;
}


div.kaoshiconetntback img {
}
div.fanhuishangyiji {
	width:81px;
	font-size:14px;
	line-height:38px;
	text-align:center;
	float:right;
	height:38px;
	background:#1b3a6d;
	margin-right:58px;
}
div.fanhuishangyiji a {
	color:#ffffff;
}
div.xiangguanxinxiback {
	width:100%;
	height:auto;
	margin:auto;
	border-top:#e9e9e9 1px solid;
}
div.xiangguanxinxititle {
	width:100%;
	height:45px;
	color:#1b3a6d;
	font-size:18px;
	line-height:45px;
}
div.xiangguanxinxilistback {
	width:100%;
	height:auto;
	background:#f7f7f7;
}
div.xiangguanxinxilist {
	width:702px;
	height:auto;
	margin:auto;
}
div.xiangguanxinxilist ul li {
	color:#666666;
	font-size:14px;
	line-height:30px;
}
div.xiangguanxinxilist ul li a {
	color:#666;
}
div.xiangguanxinxilist ul li span {
	margin-left:11px;
}
/*联系我们*/







div.lianxititle {
	width:800px;
	height:92px;
	color:#1b3a6d;
	font-size:18px;
	line-height:92px;
	font-weight:bold;
	margin:auto;
}
div.lianximaps {
	width:800px;
	height:371px;
	margin:auto;
	overflow:hidden;
	margin:auto;
}
div.lianxidizhi {
	width:800px;
	height:69px;
	margin:auto;
}
div.lianxidizhi p {
	color:#666666;
	font-size:16px;
	line-height:69px;
}
div.lianxiqita {
	width:800px;
	height:89px;
	margin:auto;
	background:#f3f3f3;
	border-bottom:#fff 1px solid;
}
div.lianxiqitanr {
	width:761px;
	height:68px;
	margin-left:39px;
}
div.lianxiqitanrtitle {
	width:761px;
	height:22px;
	overflow:hidden;
}
div.lianxiqitanrtitle p {
	line-height:22px;
	font-size:18px;
	font-weight:bold;
	width:300px;
	float:left;
	color:#1b3a6d;
}
div.lianxiqitanrsummary {
	width:761px;
	height:46px;
	overflow:hidden;
}
div.lianxiqitanrsummary p {
	color:#666666;
	font-size:14px;
	line-height:46px;
}
/*概况*/







div.gaikuangtitle {
	width:800px;
	height:48px;
	color:#1b3a6d;
	font-size:18px;
	line-height:48px;
	font-weight:bold;
	margin:auto;
}
div.gaikuangcontent {
	width:800px;
	height:auto;
	margin:auto;
}
div.gaikuangcontent img {
	max-width:800px;
}
div.gaikuangcontent p {
	line-height:170%;
	font-size:16px;
	color:#666666;
}
div.gaikuangfengong {
	width:800px;
	height:72px;
	overflow:hidden;
	margin:auto;
}
div.gaikuangfengong p {
	color:#1b3a6d;
	font-size:18px;
	line-height:72px;
	font-weight:bold;
}
div.gaikuangbottomnavback {
	width:800px;
	height:auto;
	margin:auto;
}
div.gaikuangbottomnavback ul li {
	width:800px;
	height:auto;
	background:url(../imagescn/lnrszp/gaikuangbottomnavbg.jpg) top center no-repeat;
	cursor:pointer;
	border-bottom:#fff 1px solid;
}
div.gaikuangbottomnavback ul li p.ultitle {
	color:#1b3a6d;
	line-height:48px;
	padding-left:35px;
	font-size:16px;
}
div.gaikuangbottomnavxialaback {
	width:800px;
	background:#1b3a6d;
	display:none;
	overflow:hidden;
}
div.gaikuangbottomnavxiala {
	width:730px;
	height:auto;
	margin:auto;
	line-height:32px;
	color:#ffffff;
	font-size:14px;
}
div.gaikuangbottomnavxiala p {
	line-height:32px;
	color:#ffffff;
	font-size:14px;
}
/*报名*/







div.baomingshiyeback {
	width:800px;
	height:223px;
	margin:auto;
	overflow:hidden;
}
div.baomingshiyetitle {
	width:800px;
	height:54px;
	border-bottom:#f1f1f1 1px solid;
}
div.baomingshiyetitle p {
	color:#1b3a6d;
	font-size:18px;
	line-height:54px;
	font-weight:bold;
	display:block;
	position:relative;
}
div.baomingshiyetitle p span {
	float:right;
	font-size:14px;
	line-height:54px;
	color:#666666;
	font-weight:normal;
	display:block;
	position:absolute;
	right:0px;
	top:0px;
}
div.baomingshiyetitle p span a {
	color:#666;
}
div.baomingshiyexinwen {
	width:800px;
	height:150px;
	margin:auto;
	overflow:hidden;
}
div.baomingshiyexinwenleft {
	width:589px;
	height:150px;
	float:left;
}
div.baomingshiyexinwen ul li {
	color:#333333;
	font-size:14px;
	line-height:30px;
}
div.baomingshiyexinwen ul li a {
	color:#333333;
}
div.baomingshiyexinwen ul li a:hover {
	color:#1b3a6d;
}
div.baomingshiyexinwen ul li span {
	color:#aaaaaa;
	font-size:14px;
	line-height:30px;
	float:right;
}
div.baomingshiyebaoming {
	width:128px;
	height:128px;
	float:right;
	margin-top:7px;
	background:url(../imagescn/lnrszp/nonebaoming.jpg) center no-repeat;
}
/*留言*/















div.navlianxibottomliuyanback {
	width:800px;
	height:auto;
	margin:auto;
	background:url(../imagescn/slygdb/liuyantitle.jpg) center top no-repeat;
}
div.navlianxibottomliuyanmain {
	width:800px;
	height:auto;
	margin:auto;
}
div.navlianxibottomliuyanxingming {
	width:350px;
	height:43px;
	border:#c9c9c9 1px solid;
	overflow:hidden;
	float:left;
	margin-top:20px;
}
div.navlianxibottomliuyanxingming input {
	color:#9e9e9e;
	font-size:14px;
	line-height:43px;
	height:43px;
	padding-left:9px;
	background:none;
	border:none;
	width:448px;
	outline:none;
}
div.navlianxibottomliuyanemail {
	width:350px;
	height:43px;
	border:#c9c9c9 1px solid;
	overflow:hidden;
	float:right;
	margin-top:20px;
}
div.navlianxibottomliuyanemail input {
	color:#9e9e9e;
	font-size:14px;
	line-height:43px;
	height:43px;
	padding-left:9px;
	background:none;
	border:none;
	width:448px;
	outline:none;
}
div.navlianxibottomliuyanetitle {
	width:800px;
	height:43px;
	border:#c9c9c9 1px solid;
	overflow:hidden;
	float:right;
	margin-top:20px;
}
div.navlianxibottomliuyanetitle input {
	color:#9e9e9e;
	font-size:14px;
	line-height:43px;
	height:43px;
	padding-left:9px;
	background:none;
	border:none;
	width:448px;
	outline:none;
}
div.navlianxibottomliuyanenr {
	width:800px;
	height:238px;
	border:#c9c9c9 1px solid;
	overflow:hidden;
	float:right;
	margin-top:20px;
}
div.navlianxibottomliuyanenr textarea {
	color:#9e9e9e;
	line-height:43px;
	padding-left:9px;
	background:none;
	border:none;
	width:923px;
	height:238px;
	outline:none;
	resize:none;
	overflow-y: hidden;
}
div.navlianxibottomliuyantijiaochongzhi {
	width:150px;
	height:45px;
	background:url(../imagescn/lnrszp/tijiaochongzhi.jpg) center no-repeat;
	margin:auto;
}
div.navlianxibottomliuyantijiao {
	width:76px;
	height:43px;
	float:left;
	cursor:pointer;
}
div.navlianxibottomliuyantijiao input {
	opacity:0;
	width:76px;
	height:43px;
	cursor:pointer;
}
div.navlianxibottomliuyanchongzhi {
	width:71px;
	height:43px;
	float:right;
	cursor:pointer;
}
div.navlianxibottomliuyanchongzhi input {
	opacity:0;
	width:71px;
	height:43px;
	cursor:pointer;
}
/*new*/







div.readxiazai {
	width:800px;
	height:47px;
	margin:auto;
	font-size:16px;
}
div.readxiazai a {
	color:#1b3a6d;
}
div.duiliantopleftback {
	width:150px;
	height:329px;
	background:#323232;
	position:fixed;
	left:0px;
	top:226px;
	z-index:99999;
}
div.duiliantoprightback {
	width:150px;
	height:329px;
	background:#323232;
	position:fixed;
	right:0px;
	top:226px;
	z-index:99999;
}
div.duiliantopleftbackclose {
	width:30px;
	height:20px;
	line-height:20px;
	text-align:center;
	color:#fff;
	position:absolute;
	bottom:0;
	right:0;
	background:#000;
}
div.duiliantoprightbackclose {
	width:30px;
	height:20px;
	line-height:20px;
	text-align:center;
	color:#fff;
	position:absolute;
	bottom:0;
	left:0px;
	background:#000;
}
div.duiliantopleftbackclose a {
	cursor:pointer;
}
div.duiliantoprightbackclose a {
	cursor:pointer;
}
div.duiliantopleftbackclosenone {
	display:none;
}
.box {
	width:1200px;
	height:500px;
	position:relative;
	display:none;
	position:fixed;
	left:50%;
	margin-left:-600px;
	top:239px;
	z-index:99999;
}
.ad_time {
	width:1200px;
	height:500px;
	background:#000;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity: 0.5;
	padding:5px;
	position:absolute;
	top:0;
	left:0;
	color:#fff;
}
.ad_time span {
	font-weight:bold;
	color:#cc0;
	padding:0 5px;
}
.close {
	width:49px;
	height:20px;
	background:url(../imagescn/lnrszp/close.png) no-repeat;
	position:absolute;
	top:0;
	right:0;
	cursor:pointer;
}
.btn {
	width:100px;
	height:30px;
	background:#eee;
	border:1px solid #ddd;
	font:normal 12px/30px '寰蒋闆呴粦';
	text-align:center;
	margin:20px auto;
	cursor:pointer;
	position:fixed;
	top:535px;
	right:0px;
	z-index:99999;
}
div.kaoshilistleft1 {
	width: 82px;
	height: 82px;
	float: left;
	overflow: hidden;
}
div.kaoshilistlefttop1 {
	width: 100%;
	overflow: hidden;
	text-align: center;
	line-height: 49px;
	color: #3d6bb7;
	font-size: 28px;
}
div.kaoshilistleftbottom1 {
	width: 81px;
	height: 41px;
	text-align: center;
	line-height: 41px;
	color: #3d6bb7;
	font-size: 18px;
}
div.kaoshilistrightback1 {
	width: 712px;
	height: 80px;
	float: right;
	background: url(../imagescn/lnrszp/kaoshixinwenfenge.jpg) left center no-repeat;
	overflow: hidden;
}
div.kaoshilistright1 {
	width: 694px;
	height: 80px;
	overflow: hidden;
	float: right;
}
.dk_container {
	font-family: 'Helvetica', Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 18px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	position: relative;
	left: 22%;
	/* margin-left: -203px; */

    margin: 0 20px;
}
.dk_container:focus {
	outline: 0;
}
.dk_container[disabled] {
	opacity:.4;
}
.dk_container a {
	cursor: pointer;
	text-decoration: none;
}
.dk_container[disabled] a {
	cursor: not-allowed;
}
.dk_toggle {
	border: 1px solid #ccc;
	color: #333;
	padding: 7px 45px 7px 10px;
	text-shadow: #fff 1px 1px 0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
 -webkit-transition: border-color .5s;
 -moz-transition: border-color .5s;
 -o-transition: border-color .5s;
 transition: border-color .5s;
	position: relative;
}
.dk_toggle:hover, .dk_toggle:focus {
	border-color: #8c8c8c;
}
.dk_toggle:after {
	position: absolute;
	top: 45%;
	right: 10px;
	content: '';
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #4B4B4B;
}
.dk_focus .dk_toggle {
	border-color: #40b5e2;
	box-shadow: 0 0 5px #40b5e2;
	-moz-box-shadow: 0 0 5px #40b5e2;
	-webkit-box-shadow: 0 0 5px #40b5e2;
}
.dk_open {
	box-shadow: 0 0 5px #40b5e2;
	-moz-box-shadow: 0 0 5px #40b5e2;
	-webkit-box-shadow: 0 0 5px #40b5e2;
	z-index: 10;
}
.dk_open .dk_toggle {
	background-color: #ececec;
	border-color: #8c8c8c;
	color: #ccc;
	box-shadow: inset 0 -2px 5px #ccc;
	border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
}
.dk_open_top .dk_toggle {
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
}
.dk_open_top .dk_options, .dk_open_top .dk_options_inner {
	border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
}
.dk_options {
	background: #fefefe;
	box-shadow: rgba(0, 0, 0, 0.2) 0 2px 8px;
	-moz-box-shadow: rgba(0, 0, 0, 0.2) 0 2px 8px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.2) 0 2px 8px;
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
}
.dk_options a {
	background-color: #fff;
	border-bottom: 1px solid #999;
	font-weight: bold;
	padding: 8px 10px;
}
.dk_options a:hover, .dk_options:focus,  .dk_options .dk_option_current a {
	background-color: #1b3a6d;
	border-bottom-color:#1b3a6d;
	color: #fff;
	text-decoration: none;
	text-shadow: rgba(0, 0, 0, 0.5) 0 1px 0;
}
.dk_options li:last-child a {
	border-bottom: none;
}
.dk_options .disabled {
	cursor: default;
}
.dk_options .disabled a,  .dk_options .dk_optgroup.disabled > span {
	color: #aaa;
}
.dk_options .disabled:hover a,  .dk_options .disabled:focus a {
	cursor: default;
	background-color: #fff;
	border-bottom-color: #999;
	text-shadow: none;
}
.dk_options .dk_optgroup {
	padding-left: 5px;
	background: #ddd;
}
.dk_options .dk_optgroup > span {
	display: block;
	padding: 5px 10px 5px 5px;
	font-style: italic;
	color: #444;
	background: #ddd;
 border-bottom:;
}
.dk_options .dk_optgroup.disabled,  .dk_options .dk_optgroup.disabled > span {
	background: #eee;
}
.dk_options_inner {
	max-height: 250px;
	border: 1px solid #8c8c8e;
	border-bottom-width: 2px;
	border-bottom-color: #999;
	color: #333;
	text-shadow: #fff 0 1px 0;
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
}
.dk_container {
	display: none;
	float: left;
	left:185px;
}
.dk_container a {
	outline: 0;
}
.dk_toggle {
	display: -moz-inline-stack;
	display: inline-block;
 *display: inline;
	position: relative;
	zoom: 1;
}
.dk_open {
	position: relative;
}
.dk_open .dk_options {
	display: block;
}
.dk_open .dk_label {
	color: inherit;
}
.dk_options {
	display: none;
	margin-top: -1px;
	position: absolute;
	right: 0;
	width: 100%;
}
.dk_options a, .dk_options a:link, .dk_options a:visited {
	display: block;
}
.dk_options_inner {
	overflow: auto;
	position: relative;
	-webkit-overflow-scrolling: touch;
}
.dk_container select {
	position: absolute;
	visibility: hidden;
}
.dk_mobile {
	position: relative;
}
.dk_mobile select {
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	visibility: visible;
	opacity: 0;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
}
/* Here we reflect some of the styles from .dk_container to achieve the same visual also when without javascript */

.dk_wrap {
	position: relative;
	display: inline-block;
	min-width: 173px;
	float: left;
	margin-right: 10px;
	margin-bottom: 18px;
	background-color: #f5f5f5;
	overflow: hidden;
	border: 1px solid #ccc;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
 -webkit-transition: border-color .5s;
 -moz-transition: border-color .5s;
 -o-transition: border-color .5s;
 transition: border-color .5s;
}
.dk_wrap:after {
	position: absolute;
	display: block;
	top: 45%;
	right: 10px;
	content: '';
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #4B4B4B;
	pointer-events:none;
}
.dk_wrap select {
	position: relative;
	display: block;
	width: 110%;
	min-height: 32px;
	padding: 6px 49px 6px 6px;
	border: 0;
	font-family: 'Helvetica', Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	color: #333;
	text-indent: 0.01px;
	text-overflow: '';
	text-shadow: #fff 1px 1px 0;
	background: transparent;
	background: rgba(255, 255, 255, 0);
	cursor: pointer;
	border-radius: 0;
	box-shadow: none;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
}
.dk_wrap select:focus {
	text-shadow: none;
}
 .dk_wrap select::-ms-expand {
 display: none;
}



  /* Firefox only */

  @-moz-document url-prefix() {
 .dk_wrap select {
padding: 7px 49px 5px 6px;
}
}



  /* IE 10 + IE 11 only */

  @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
 .dk_wrap select {
padding: 6px 47px 6px 8px;
}
}



  /* Opera 12 only */

  _:-o-prefocus, body:last-child .dk_wrap select {
padding: 7px 45px 5px 10px;
}
gist {
	display: inline;
}
gist a {
	text-decoration: none;
}
.gist {
	color:#000
}
.gist .render-container .render-viewer-error, .gist .render-container .render-viewer-fatal, .gist .render-container .octospinner {
	display:none
}
.gist .gist-render iframe {
	width:100%
}
.gist pre {
	font:inherit;
	line-height:inherit;
	white-space:pre
}
.gist .gist-file {
	border:1px solid #ddd;
	border-bottom:1px solid #ccc;
	border-radius:3px;
	font-family:Consolas, "Liberation Mono", Courier, monospace;
	margin-bottom:1em
}
.gist .gist-file.gist-render {
	border:none
}
.gist .gist-file .gist-meta {
	font:12px "Helvetica Neue", Helvetica, arial, freesans, clean, sans-serif;
	text-shadow:1px 1px rgba(255, 255, 255, 0.8);
	overflow:hidden;
	color:#999;
	padding:10px;
	background-color:#e8e8e8;
	background-image:-webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#e8e8e8));
	background-image:-webkit-linear-gradient(#fafafa, #e8e8e8);
	background-image:linear-gradient(#fafafa, #e8e8e8);
	background-repeat:repeat-x
}
.gist .gist-file .gist-meta a {
	font-weight:bold;
	color:#666;
	text-decoration:none
}
.gist .gist-file .gist-data {
	overflow:auto;
	word-wrap:normal;
	background-color:#f8f8ff;
	border-bottom:1px solid #ddd;
	font-size:100%
}
.gist .gist-file.scroll .gist-data {
	position:absolute;
	top:0px;
	right:0px;
	bottom:30px;
	left:0px;
	overflow:scroll
}
.gist .gist-file.scroll .gist-meta {
	position:absolute;
	bottom:0px;
	right:0px;
	left:0px
}
.gist .gist-file .gist-data .line-data {
	padding:.5em !important
}
.gist .gist-file .gist-data .line-pre {
	font-family:Consolas, "Liberation Mono", Courier, monospace;
	background:transparent !important;
	border:none !important;
	margin:0 !important;
	padding:0 !important
}
.gist .gist-file .gist-data .gist-highlight {
	background:transparent !important
}
.gist .gist-file .gist-data .line-numbers {
	background-color:#ececec;
	color:#aaa;
	border-right:1px solid #ddd;
	text-align:right;
	padding:.5em
}
.gist .gist-file .gist-data .line-numbers .line-number {
	clear:right;
	display:block
}
.gist-syntax {
	background:#ffffff
}
.gist-syntax .c {
	color:#999988;
	font-style:italic
}
.gist-syntax .err {
	color:#a61717;
	background-color:#e3d2d2
}
.gist-syntax .k {
	color:#000000;
	font-weight:bold
}
.gist-syntax .o {
	color:#000000;
	font-weight:bold
}
.gist-syntax .cm {
	color:#999988;
	font-style:italic
}
.gist-syntax .cp {
	color:#999999;
	font-weight:bold
}
.gist-syntax .c1 {
	color:#999988;
	font-style:italic
}
.gist-syntax .cs {
	color:#999999;
	font-weight:bold;
	font-style:italic
}
.gist-syntax .gd {
	color:#000000;
	background-color:#fdd
}
.gist-syntax .gd .x {
	color:#000000;
	background-color:#faa
}
.gist-syntax .ge {
	color:#000000;
	font-style:italic
}
.gist-syntax .gr {
	color:#a00
}
.gist-syntax .gh {
	color:#999
}
.gist-syntax .gi {
	color:#000000;
	background-color:#dfd
}
.gist-syntax .gi .x {
	color:#000000;
	background-color:#afa
}
.gist-syntax .go {
	color:#888
}
.gist-syntax .gp {
	color:#555
}
.gist-syntax .gs {
	font-weight:bold
}
.gist-syntax .gu {
	color:#aaa
}
.gist-syntax .gt {
	color:#a00
}
.gist-syntax .kc {
	color:#000000;
	font-weight:bold
}
.gist-syntax .kd {
	color:#000000;
	font-weight:bold
}
.gist-syntax .kp {
	color:#000000;
	font-weight:bold
}
.gist-syntax .kr {
	color:#000000;
	font-weight:bold
}
.gist-syntax .kt {
	color:#445588;
	font-weight:bold
}
.gist-syntax .m {
	color:#099
}
.gist-syntax .s {
	color:#d14
}
.gist-syntax .na {
	color:teal
}
.gist-syntax .nb {
	color:#0086b3
}
.gist-syntax .nc {
	color:#445588;
	font-weight:bold
}
.gist-syntax .no {
	color:teal
}
.gist-syntax .ni {
	color:purple
}
.gist-syntax .ne {
	color:#990000;
	font-weight:bold
}
.gist-syntax .nf {
	color:#990000;
	font-weight:bold
}
.gist-syntax .nn {
	color:#555
}
.gist-syntax .nt {
	color:navy
}
.gist-syntax .nv {
	color:teal
}
.gist-syntax .ow {
	color:#000000;
	font-weight:bold
}
.gist-syntax .w {
	color:#bbb
}
.gist-syntax .mf {
	color:#099
}
.gist-syntax .mh {
	color:#099
}
.gist-syntax .mi {
	color:#099
}
.gist-syntax .mo {
	color:#099
}
.gist-syntax .sb {
	color:#d14
}
.gist-syntax .sc {
	color:#d14
}
.gist-syntax .sd {
	color:#d14
}
.gist-syntax .s2 {
	color:#d14
}
.gist-syntax .se {
	color:#d14
}
.gist-syntax .sh {
	color:#d14
}
.gist-syntax .si {
	color:#d14
}
.gist-syntax .sx {
	color:#d14
}
.gist-syntax .sr {
	color:#009926
}
.gist-syntax .s1 {
	color:#d14
}
.gist-syntax .ss {
	color:#990073
}
.gist-syntax .bp {
	color:#999
}
.gist-syntax .vc {
	color:teal
}
.gist-syntax .vg {
	color:teal
}
.gist-syntax .vi {
	color:teal
}
.gist-syntax .il {
	color:#099
}
div.newyangshiwenziback {
	width: 100%;
	height: auto;
	text-align: center;
	font-size: 14px;
	color: #292929;
	position: absolute;
	top: 65px;
}
div.indexlefttwoblocklefttongzhi:hover div.newyangshiwenziback {
	color:#d22828;
	font-weight:bold;
}
div.indexlefttwoblocklefttongzhi11 {
	color:#d22828;
	font-weight:bold;
}


.ck-slide ul { margin: 0; padding: 0; list-style-type: none;}
.ck-slide { position: relative; overflow: hidden;}
.ck-slide ul.ck-slide-wrapper { position: absolute; top: 0; left: 0; z-index: 1; margin: 0; padding: 0;}
.ck-slide ul.ck-slide-wrapper li { position: absolute;}
.ck-slide .ck-prev, .ck-slide .ck-next { position: absolute; top: 50%; z-index: 2; width: 35px; height: 70px; margin-top: -35px; border-radius: 3px; opacity: .15; background: red; text-indent: -9999px; background-repeat: no-repeat; transition: opacity .2s linear 0s;}
.ck-slide .ck-prev { left: 5px; background: url(../images/arrow-left.png) #000 50% no-repeat;}
.ck-slide .ck-next { right: 5px; background: url(../images/arrow-right.png) #000 50% no-repeat;}
.ck-slidebox { position: absolute; left: 50%; bottom: 12px; z-index: 30;}
.ck-slidebox ul { height: 20px; padding: 0 4px; border-radius: 8px; background: rgba(0,0,0,0.5);}
.ck-slidebox ul li { float: left; height: 12px; margin: 4px 4px;}
.ck-slidebox ul li em { display: block; width: 12px; height: 12px; border-radius: 100%; background-color: #fff; text-indent: -9999px; cursor: pointer;}
.ck-slidebox ul li.current em { background-color: #fe6500;}
.ck-slidebox ul li em:hover { background-color: #fe6500;}